
QGIS Application - Bug report #19270

Crash at end load base application, before show work area

2018-06-26 04:21 PM - toponomastica ufficio

Status: Feedback

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.2 Regression?: No

Operating System: windows (32 and 64 bit) Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 27098

Description

User Feedback

Report Details

Crash ID: 0a093f90f9ca0528dd79bfb91b18667eb927bed7

Stack Trace

QAbstractSocket::state :

QMetaCallEvent::placeMetaCall :

QApplicationPrivate::notify_helper :

QGIS Info

QGIS Version: 3.2.0-Bonn

QGIS code revision: commit:bc43194061

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: i386

Kernel Type: winnt

Kernel Version: 6.1.7601

History

#1 - 2018-06-27 11:38 PM - Jürgen Fischer

- Assignee deleted (Jürgen Fischer)

- Category changed from Windows Package to Unknown

#2 - 2019-03-09 08:58 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Status changed from Open to Feedback

Please add more details, otherwise is impossible to troubleshoot.

Also try with a new/clean profile.
